CVE-2007-4021

2007-07-26T15:30:00
ID CVE-2007-4021
Type cve
Reporter NVD
Modified 2017-07-28T21:32:41

Description

Multiple cross-site scripting (XSS) vulnerabilities in login.php in Brain Book Software Secure 1.0.20070629 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) user and (2) pwd parameters.